
package gestioneventosfecha;

import java.util.EventObject;

public class EventoFecha extends EventObject {
      
       private String actionCommand;
       private int codigoError;
       
    public EventoFecha(Object source, String actionCommand, int codigoError) {
        super(source);   
        this.codigoError = codigoError;
        this.actionCommand = actionCommand;
    }
    
    public String getActionCommand() {
        return actionCommand;
    }
    
    public int getCodigoError() {
        return codigoError;
    }
}
